.services-law {
  border: 1px solid #73879C;
  padding: 10px;
  height: 180px;
  overflow: scroll;
  background-color: #fff;
}
.services-law strong {
  font-size: 18px;
}
.services-law p,
.services-law ul li {
  font-size: 14px;
}
.btn-gray {
  background-color: #595757;
  color: #fff;
}
.btn-gray:hover,
.btn-gray:active,
.btn-gray:focus {
  background-color: #FDD000;
}
.active-front {
  max-width: 1170px;
  margin: 0 auto;
  color: #595757;
}
.active-front img.banner {
  margin: 0 auto;
  margin-bottom: 40px;
}
.active-front h2 {
  font-size: 25px;
  margin-bottom: 20px;
}
.active-front ul li {
  margin-bottom: 10px;
}
.active-front .list-title {
  font-size: 18px;
  margin-bottom: 10px;
}
.active-front .list {
  padding-left: 30px;
}
.active-front .list a {
  color: #00A0E9;
  cursor: auto;
  margin-right: 20px;
}
.active-front .list a.underline {
  text-decoration: underline;
}
.active-front .tags li {
  display: inline-block;
  margin-right: 5px;
}
.active-front .tags li a {
  display: block;
  border: 1px solid #595757;
  border-radius: 20px;
  padding: 3px 10px;
  color: #595757;
}
.active-front .tags li a:hover {
  background-color: #aaa;
  color: #fff;
}
.active-front .url {
  background-color: #EFEFEF;
  padding: 5px 20px 5px 10px;
  border-radius: 5px;
  color: #595757;
}
.active-front .url:hover {
  background-color: #aaa;
  color: #fff;
}
.active-front .qr-title,
.active-front .qrcode {
  float: left;
}
.active-front .qrcode {
  border: 1px solid #000;
  width: 100px;
  height: auto;
}
.active-front .btn-event {
  background-color: #DCDDDD;
  border-bottom: 4px solid #c2c4c4;
  border-radius: 7px;
  padding: 20px 50px;
  font-size: 18px;
  color: #727171;
}
.active-front .btn-green {
  color: #fff;
  background-color: #8FC31F;
  border-bottom: 4px solid #6f9718;
  transition: all 0.2s ease-in-out;
  position: relative;
  overflow: hidden;
}
.active-front .btn-green:before {
  content: "";
  background-color: rgba(255, 255, 255, 0.5);
  height: 100%;
  width: 3em;
  display: block;
  position: absolute;
  top: 0;
  left: -5em;
  transform: skewX(-45deg) translateX(0);
  transition: none;
}
.active-front .btn-green:hover,
.active-front .btn-green:active,
.active-front .btn-green:focus {
  background-color: #FDD000;
  border-bottom: 4px solid #caa600;
  transition: all 0.3s;
}
.active-front .btn-green:hover:before,
.active-front .btn-green:active:before,
.active-front .btn-green:focus:before {
  transform: skewX(-45deg) translateX(20em);
  transition: all 0.7s ease-in-out;
}
.active-front .event-url {
  margin-bottom: 40px;
}
.active-front .event-content {
  margin-top: 50px;
}
.active-front .event-content .col {
  margin-bottom: 50px;
}
.active-front .event-content h3 {
  color: #22AC38;
  font-size: 18px;
}
.active-front .event-content hr {
  margin-bottom: 10px;
  margin-top: 10px;
  border-top: 1px solid #727171;
}
.active-front .event-content #map {
  height: 500px;
}
.eventIcon {
  background-image: url(/assets/images/eventIcon.png);
  background-repeat: no-repeat;
  display: block;
  float: left;
  margin-right: 5px;
}
.eventIcon.eventIcon-icon1 {
  background-position: 0 0;
  width: 23px;
  height: 23px;
}
.eventIcon.eventIcon-icon2 {
  background-position: -23px 0;
  width: 23px;
  height: 23px;
}
.eventIcon.eventIcon-icon3 {
  background-position: -46px 0;
  width: 23px;
  height: 23px;
}
.eventIcon.eventIcon-icon4 {
  background-position: -69px 0;
  width: 23px;
  height: 23px;
}
.eventIcon.eventIcon-icon5 {
  background-position: -92px 0;
  width: 24px;
  height: 24px;
}
.eventIcon.eventIcon-icon6 {
  background-position: -116px 0;
  width: 24px;
  height: 24px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .eventIcon {
        background-image: url(/assets/images/eventIcon@2x.png);
        background-size: 140px 24px;
    }
}
.modal-content-front {
  max-width: 900px;
  margin: 0 auto;
  background-color: #EFEFEF;
  padding: 20px;
  border-radius: 0;
  color: #000;
  padding-bottom: 0;
  position: relative;
}
.modal-content-front .services-law {
  margin-top: 20px;
}
.modal-content-front .modal-header {
  border-bottom: 1px solid #9FA0A0;
}
.modal-content-front .modal-header .close {
  color: #3E3A39;
  font-size: 30px;
}
.modal-content-front .modal-title {
  color: #E83828;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
}
.modal-content-front .modal-body {
  overflow: scroll;
  height: 700px;
  max-height: calc(-20%);
  padding-left: 70px;
  padding-right: 70px;
}
.modal-content-front .modal-body .emphasize {
  color: #E83828;
  margin-bottom: 10px;
}
.modal-content-front .modal-body .form-group {
  margin-right: 20px;
}
.modal-content-front .modal-body .form-control {
  background-color: #DCDDDD;
  border-radius: 2.5px;
  font-size: 16px;
  color: #000;
  margin-bottom: 10px;
}
.modal-content-front .modal-body .input-group {
  margin-bottom: 10px;
}
.modal-content-front .modal-body .input-group .form-control {
  margin-bottom: 0;
}
.modal-content-front .modal-body .identity {
  max-width: 200px;
}
.modal-content-front .modal-body .form-inline-block {
  display: inline-block;
}
.modal-content-front .modal-body .radio-text {
  margin-right: 10px;
}
.modal-content-front .modal-body .radio-text .form-control {
  margin-bottom: 4.5px;
}
.modal-content-front .modal-footer {
  border-top: 1px solid #9FA0A0;
  text-align: center;
}
.modal-content-front .modal-footer .btn {
  border-radius: 30px;
  font-size: 24px;
  padding-left: 30px;
  padding-right: 30px;
}
.modal-content-front .modal-footer .btn-danger {
  color: #fff;
  background-color: #E83828;
}
.modal-content-front .modal-footer .btn-gray {
  background-color: #C9CACA;
  color: #595757;
}
.plusCircle {
  z-index: 100;
  background-color: #E83828;
  color: #fff;
  font-size: 40px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: block;
  position: absolute;
  right: 50px;
  margin-top: -90px;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
}
.plusCircle:hover,
.plusCircle:active,
.plusCircle:focus {
  color: #fff;
}
.plusCircle i {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -15px;
  margin-top: -20px;
}
.panel-default {
  border-color: #9FA0A0;
  background-color: #EFEFEF;
}
.panel-default > .panel-heading {
  background-color: #9FA0A0;
}
.panel-default > .panel-heading h4 {
  display: inline-block;
  margin-top: 5px;
}
.panel-default > .panel-heading .panel-right {
  float: right;
}
.panel-default > .panel-heading .panel-right a {
  display: inline-block;
  color: #fff;
}
.panel-default > .panel-heading .panel-right a.trash {
  margin-right: 10px;
  font-size: 20px;
}
.panel-default > .panel-heading .panel-right a.minusPlusToggle:after {
  content: "";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform 0.25s linear;
}
.panel-default > .panel-heading .panel-right a.minusPlusToggle[aria-expanded="true"] {
  background-color: transparent;
}
.panel-default > .panel-heading .panel-right a.minusPlusToggle[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.panel-default > .panel-heading .panel-right a.minusPlusToggle[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
@media screen and (max-width: 991px) {
  .active-front .btn-event {
    padding: 20px 40px;
  }
  .modal-content-front {
    padding: 0px;
  }
  .modal-content-front .modal-body {
    padding-left: 15px;
    padding-right: 15px;
  }
  .plusCircle {
    right: 30px;
  }
}
@media screen and (max-width: 767px) {
  .active-front ul li {
    margin-bottom: 5px;
  }
  .active-front .list-title {
    margin-bottom: 5px;
  }
  .active-front .list span {
    display: block;
  }
  .active-front .url {
    display: block;
    margin: 10px 0;
  }
  .active-front .event-url {
    margin-bottom: 40px;
  }
  .active-front .btn-event {
    width: 100%;
    margin-bottom: 10px;
    padding: 10px 0;
  }
  .active-front .event-content .col {
    margin-bottom: 20px;
  }
  .modal-content-front {
    padding: 0px;
  }
  .modal-content-front .modal-body {
    height: 400px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .modal-content-front .modal-body .form-group {
    margin-right: 0;
  }
  .modal-content-front .modal-body .radio-inline {
    margin-right: 10px;
  }
  .modal-content-front .modal-body .identity {
    max-width: 100%;
  }
  .modal-content-front .modal-body .form-inline-block {
    display: block;
  }
  .modal-content-front .modal-body .radio-text {
    margin-right: 0;
  }
  .modal-content-front .modal-body .radio-text .form-control {
    margin-bottom: 10px;
  }
  .modal-content-front .modal-body #spanFileName {
    display: block;
  }
  .plusCircle {
    font-size: 32px;
    width: 50px;
    height: 50px;
    bottom: 90px;
    right: 10px;
  }
  .plusCircle i {
    margin-left: -12.5px;
    margin-top: -16px;
  }
}
@media screen and (max-width: 320px) {
  .modal-content-front .modal-title {
    font-size: 22px;
  }
  .modal-content-front .modal-body {
    height: 290px;
  }
}
@media screen and (max-width: 320px) and (max-height: 400px) {
  .modal-content-front .modal-body {
    height: 200px;
  }
}
[v-cloak] {
  display: none;
}
.loading {
  position: fixed;
  left: 0;
  top: 0;
  background: url("../../images/loading.svg") center center no-repeat #fff;
  background-size: 150px 150px;
  width: 100vw;
  height: 100vh;
  z-index: 1000;
}
.fade-enter,
.fade-leave-active {
  opacity: 0;
}
.fade-enter-active,
.fade-leave-active {
  transition: opacity 0.5s;
}
/** 共用 **/
body {
  background: #F7F7F7;
  font-family: "Helvetica Neue", Roboto, Arial, "Droid Sans", "微軟正黑體", sans-serif;
  font-size: 16px;
}
h3 {
  font-weight: bold;
}
img {
  max-width: 100%;
  display: block;
}
label {
  font-weight: normal;
}
.control-label {
  font-weight: 700;
}
.alert {
  padding: 7px;
  color: #fff;
}
.label {
  font-size: inherit;
}
.radio-inline {
  padding-bottom: 5.5px;
}
.checkbox-inline {
  padding-top: 0;
}
.input-group-addon label {
  margin-bottom: 0;
}
.input-group {
  margin-bottom: 0;
}
.mb-10 {
  margin-bottom: 10px;
}
.mt-10 {
  margin-top: 10px;
}
.mr-10 {
  margin-right: 10px;
}
.font-bold {
  font-weight: 700;
}
.form-group .btn {
  margin-bottom: 0;
}
.form-group .mb-10 {
  margin-bottom: 10px;
}
.x_content h4.modal-title {
  font-size: 20px;
  font-weight: bold;
}
.error {
  color: #CE5454;
}
.error .form-control {
  border: 1px solid #CE5454;
  box-shadow: 0 0 4px -2px #CE5454;
  color: #CE5454;
}
.dropdown-menu {
  padding: 10px;
  font-size: 14px;
}
span.label-tag {
  font-size: 14px;
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 5px 9px;
  border-radius: 2px;
  float: left;
}
/** login **/
.login-logo #logo,
.login-logo span {
  float: left;
}
.login-logo span {
  margin-top: 10px;
  padding-left: 10px;
}
.captchaImg img {
  display: inline-block;
  margin-right: 10px;
}
.captchaImg a > i {
  font-size: 20px;
}
/** menu **/
.nav_title {
  margin-bottom: 20px;
}
#logo {
  display: block;
  background-image: url("../../images/logo.png");
  background-image: url("../../images/logo.svg");
  width: 34px;
  height: 34px;
  background-size: contain;
  text-indent: 101%;
  overflow: hidden;
  white-space: nowrap;
}
.site_title {
  line-height: 35px;
  height: 85px;
  padding-top: 15px;
  margin-bottom: 30px;
  font-weight: bold;
}
.site_title #logo,
.site_title span {
  float: left;
}
.site_title #logo {
  margin-top: 18px;
}
.site_title span {
  padding-left: 10px;
}
.nav.child_menu > li > a {
  font-size: 14px;
  font-weight: bold;
}
.nav.child_menu > li > a,
.nav.side-menu > li > a {
  font-weight: bold;
}
.nav-md ul.nav.child_menu li.current-page {
  background: rgba(255, 255, 255, 1);
}
    .nav-md ul.nav.child_menu li.current-page:before {
        background: #b7282c;
    }
    .nav-md ul.nav.child_menu li.current-page:after {
        border-left: 1px solid #b7282c;
    }
/** 活動管理 **/
table thead {
  color: #5A738E;
}
table thead a {
  display: block;
}
table thead a i {
  float: right;
  margin-top: 3px;
}
table thead a:hover,
table thead a:active,
table thead a:focus {
  color: #1ABB9C;
}
table.jambo_table thead {
  color: #fff;
}
table.jambo_table thead a {
  color: #fff;
}
.nav-tabs {
  margin-bottom: 10px;
}
.nav-tabs li a:hover,
.nav-tabs li a:active,
.nav-tabs li a:focus {
  background-color: #eee;
}
.nav-tabs li.active a {
  border-top: 4px solid #425668;
}
.nav-tabs li.active a:hover,
.nav-tabs li.active a:active,
.nav-tabs li.active a:focus {
  border-top: 4px solid #425668;
}
.btn-function {
  margin-bottom: 40px;
}
.table label {
  margin-bottom: 0;
}
.createAndEdit .modal-body {
  height: 535px;
  max-height: calc(-20%);
  overflow-y: scroll;
}
.createAndEdit .modal-body .form-group {
  margin-right: 20px;
}
.createAndEdit .modal-body .form-control {
  margin-bottom: 10px;
}
.createAndEdit .modal-body .input-group {
  margin-bottom: 10px;
}
.createAndEdit .modal-body .input-group .form-control {
  margin-bottom: 0;
}
.createAndEdit .modal-body .identity {
  max-width: 200px;
}
.createAndEdit .modal-body .form-inline-block {
  display: inline-block;
}
.createAndEdit .modal-body .radio-text {
  margin-right: 10px;
}
.createAndEdit .modal-body .radio-text .form-control {
  margin-bottom: 4.5px;
}
/** 新增html欄位 **/
.addHtml {
  margin-bottom: 30px;
}
.num {
  display: inline-block;
  margin-bottom: 10px;
  padding: 6px 12px;
}
/** 設定表單 **/
.x_content h4 {
  font-size: 18px;
}
.select-form-type {
  margin-top: 20px;
  margin-bottom: 20px;
}
.switch {
  position: relative;
  display: inline-block;
  height: 22px;
  width: 40px;
}
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  border: 1px solid #dfdfdf;
  border-radius: 34px;
  -webkit-transition: .4s;
  transition: .4s;
}
.slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 1px;
  bottom: -0.5px;
  background-color: #fff;
  border-radius: 50%;
  -webkit-transition: .4s;
  transition: .4s;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
input[type=checkbox][disabled] + .slider {
  opacity: 0.4;
}
input:checked + .slider {
  background-color: #1ABB9C;
}
input:checked + .slider:before {
  border: 1px solid #1ABB9C;
  -webkit-transform: translateX(18px);
  -ms-transform: translateX(18px);
  transform: translateX(18px);
}
/** footer **/
footer {
  font-size: 14px;
}
/** 設定活動 **/
#map {
  width: 100%;
  height: 400px;
}
.sessions .table .input-group {
  margin-bottom: 0;
}
.table > tbody > tr > td,
.table > tbody > tr > th {
  vertical-align: middle;
}
/** 預覽活動 **/
.tabs {
  overflow: hidden;
  margin-bottom: -2px;
  list-style-type: none;
  margin-left: 20px;
  margin-top: 50px;
}
.tabs a {
  float: left;
  cursor: pointer;
  padding: 12px 24px;
  transition: background-color 0.2s;
  border: 1px solid #ccc;
  border-right: none;
  background-color: #f1f1f1;
  border-radius: 5px 5px 0 0;
  font-weight: bold;
  color: #888;
}
.tabs a:last-child {
  border-right: 1px solid #ccc;
}
.tabs a:hover {
  background-color: #aaa;
  color: #fff;
}
.tabs a i {
  display: none;
}
.tabs li.active a {
  background-color: #fff;
  border-bottom: 2px solid #fff;
  color: #5A738E;
}
.tabs li.active a:hover {
  background-color: #fff;
  color: #5A738E;
}
.tabs li.active a i {
  display: inline-block;
}
.tabcontent {
  padding: 30px;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 3px 3px 6px #e1e1e1;
}
@media screen and (max-width: 767px) {
  /** 共用 **/
  .form-control {
    margin-bottom: 10px;
  }
  .checkbox-inline + .checkbox-inline,
  .radio-inline + .radio-inline {
    margin-left: 0;
  }
  .page-title .title_left {
    width: 100%;
  }
  /** 活動管理 **/
  .createAndEdit {
    padding: 0px;
  }
  .createAndEdit .modal-body {
    height: 400px;
  }
  .createAndEdit .modal-body .form-group {
    margin-right: 0;
  }
  .createAndEdit .modal-body .radio-inline {
    margin-right: 10px;
  }
  .createAndEdit .modal-body .identity {
    max-width: 100%;
  }
  .createAndEdit .modal-body .form-inline-block {
    display: block;
  }
  .createAndEdit .modal-body .radio-text {
    margin-right: 0;
  }
  .createAndEdit .modal-body .radio-text .form-control {
    margin-bottom: 10px;
  }
  .createAndEdit .modal-body #spanFileName {
    display: block;
  }
  /** 預覽活動 **/
  .tabs {
    margin-top: 0;
    margin-left: 0;
    padding-left: 0;
  }
  .tabs a {
    border-radius: 0;
    width: 100%;
    border: 1px solid #ccc;
  }
  .tabs li.active a {
    border-bottom: 1px solid #ccc;
  }
  .tabcontent {
    padding: 0;
    margin-top: 30px;
    border: 0;
    box-shadow: 0px 0px 0px #e1e1e1;
  }
}
/*# sourceMappingURL=sys-style.css.map */


/*後臺導覽列高度100%修正*/
.page {
    position: relative;
    min-height: 100vh
}
.col-auto,.col, .col-lg,.col-label,.col-text-1,col-text-2 {
   
    position: relative;
    float: left;
    padding-right: 10px;
    padding-left: 10px;
}
.col-label{
    width:100px;

}
.col-text-1 {
    width: calc(50% - 100px);
}
.col-text-2 {
    width: calc(100% - 100px);
}
.col-auto {
    width: auto;
}
@media (min-width: 1200px){
    .col-lg-auto {
        width: auto;
    }
    .col-lg-text-1 {
        width: calc(50% - 100px);
    }
    .col-lg-text-2 {
        width: calc(100% - 100px);
    }
}
@media (min-width: 768px){
    .col-sm-auto {
        width: auto;
    }
    .col-sm-text-1 {
        width: calc(50% - 100px);
    }
    .col-sm-text-2 {
        width: calc(100% - 100px);
    }
}
.px-2px{
    padding-left:2px;
    padding-right:2px
}
.py-1{
    padding-top:4px;
    padding-bottom:4px;
}
.nav-sm .nav.child_menu li.active, .nav-sm .nav.side-menu li.active-sm {
    border-right: 5px solid #b7282c;
}
.nav-sm ul.nav.child_menu {
    background: #b7282c;
}
    .nav-sm ul.nav.child_menu li a{
        color:#fff;
    }

    .nav-sm ul.nav.child_menu li.current-page a {
        color: #222;
    }
#map{
    width:100%;
    height:500px;

}
@media screen and (min-width:768px){
    #map {
        width: 500px;
        height: 500px;
    }
    .w-lg-900px {
        width: 900px;
    }

}
@media screen and (max-width:767px){
    .modal-frame{
        width:100%
    }
}